.row_clr {

    margin-left: 0 !important;

    margin-right: 0 !important;

}



.no-pad {

    padding: 0;

}



body {

    min-height: 100vh;

    overflow: hidden;

    background: url(../images/background1.jpg);

    background-size: cover;

    background-position: center;

    background-repeat: no-repeat;

    font-family: 'Roboto', sans-serif;

}



.navbar-brand {

    padding: 0;

    height: auto;

}



button {

    border: 0;

    outline: 0;

}



.navbar-brand > img {

    width: 200px;

}



a.telephone {

    position: absolute;

    right: 0;

    font-size: 30px;

    color: #fff;

    text-decoration: none;

    top: 0;

    bottom: 0;

    margin: auto;

    height: 28px;

    font-weight: 400;

    line-height: 28px;

}



a.telephone img {

    margin-top: -5px;

}



.regular-radio {

    display: none;

}



.regular-radio + label {

    -webkit-appearance: none;

    background-color: #fff;

    border: 1px solid #febd3b;

    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0 -15px 10px -12px rgba(0, 0, 0, 0.05);

    padding: 7px;

    border-radius: 50px;

    display: inline-block;

    position: relative;

    vertical-align: middle;

    min-height: auto;

}



.regular-radio:checked + label {

    background-color: #febd3b;

}



.checkbox span {

    display: inline-block;

    vertical-align: middle;

    color: #a9abac;

    margin-left: 5px;

    text-transform: uppercase;

    font-size: 12px;

    margin-top: 2px;

    cursor: pointer;

}



#contactForm .form-group {

    position: relative;

    margin-bottom: 10px;

}



#contactForm .form-control {

    border-radius: 0px;

    padding-left: 40px;

    height: 42px;

    box-shadow: none;

    border: 0;

    border-bottom: 1px solid #e5e5e5;

    padding-bottom: 3px;

    background: #fdfdfd;

    color: #a9abac;

    -webkit-transition: all .35s;

    transition: all .35s;

    padding-top: 0;

}



#contactForm .form-control:focus {

    border-bottom-width: 3px;

}



#contactForm .form-group textarea {

    width: 100%;

    resize: none;

    padding: 8px 12px;

    border-radius: 0px;

    padding-left: 40px;

    box-shadow: none;

    border: 0;

    border-bottom: 1px solid #e5e5e5;

    padding-bottom: 10px;

    outline: 0;

    background: #fdfdfd;

    max-height: 100px;

    color: #a9abac;

}



#contactForm textarea:focus {

    border-bottom-width: 3px;

}



#contactForm .btn {

    border-radius: 40px;

    border: none;

    padding: 15px 0px;
/*padding: 15px 50px;*/
    font-weight: 300;

    -webkit-transition: all 0.3s ease-in-out;

    -webkit-transition: all 0.35s;

            transition: all 0.35s;

    width: 100%;

    margin: 10px 0;

    background: #b30b2b;

    background: -webkit-linear-gradient(left, #b30b2b 0%, #e3173e 100%, rgba(96, 171, 248, 0) 100%);

    background: linear-gradient(to right, #b30b2b 0%, #e3173e 100%, rgba(96, 171, 248, 0) 100%);

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b30b2b', endColorstr='#60abf8', GradientType=1);

    color: #fff;

    text-transform: uppercase;

    font-family: 'Muli', sans-serif;

    font-size: 15px;

    font-weight: 400;

    margin-bottom: 0;

    outline: 0;

}



#contactForm .btn:hover {

    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#850416+0,d80d27+100 */

    background: #850416;

    /* Old browsers *//* FF3.6-15 */

    background: -webkit-linear-gradient(left, #850416 0%, #d80d27 100%);

    /* Chrome10-25,Safari5.1-6 */

    background: linear-gradient(to right, #850416 0%, #d80d27 100%);

    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#850416', endColorstr='#d80d27', GradientType=1);

    /* IE6-9 */

}



#contactForm .form-group:after {

    content: "";

    width: 50px;

    background: transparent;

    height: 100%;

    position: absolute;

    left: 0;

    top: 0;

    padding-top: 10px;

    background-position: 0px 7px;

    background-repeat: no-repeat;

}



#contactForm .form-group:nth-child(2):after {

    background-image: url(../images/01.png);

}

#contactForm .form-group:nth-child(3):after {

    background-image: url(../images/01.png);

}

#contactForm .form-group:nth-child(4):after {

    background-image: url(../images/02.png);

}



#contactForm .form-group:nth-child(5):after {

    background-image: url(../images/03.png);

}



#contactForm .form-group.text-form:after {

    background-image: url(../images/04.png);

}



#contactForm .form-group.btn-fg:after {

    display: none;

}



#contactForm .cont-menu {

    margin-top: 5px;

    margin-bottom: 20px;

}



#contactForm .cont-menu li {

    border-right: 1px solid #0b0a0a;

}



#contactForm .cont-menu li > a {

    color: #0b0a0a;

    font-size: 14px;

    text-transform: uppercase;

    -webkit-transition: all .35s;

            transition: all .35s;

    padding: 0 15px;

    background: transparent;

    padding-left: 15px;

}



#contactForm .cont-menu li > a .fa {

    font-size: 22px;

    margin-right: 5px;

}



#contactForm .cont-menu > li:first-child a {

    padding-left: 0;

}



#contactForm .cont-menu > li:last-child {

    border: 0;

}



@media (min-width: 992px) {

    #contactForm .con-left {

        padding-right: 30px;

    }



    #contactForm .con-right {

        padding-left: 30px;

    }

}



.middle-cont {

    padding: 0;
    position:relative;		
    top:-5px;
}



.middle-cont .right {

    background: #fdfdfd;

    padding: 30px;

    border-radius: 7px;

    text-align: center;

}



.middle-cont .right h3 {

    font-size: 25px;

    margin-top: 0;

    color: #1b4a87;

    margin-bottom: 7px;

}



.middle-cont .right p {

    color: #00b6ef;

    font-size: 15px;

}



.middle-cont .right .reaction {

    text-align: center;
    margin-top:0;		
	background-color:#FFF;
    margin-bottom: 15px;

}



.middle-cont .right .reaction p {

    color: #7b7b7b;

    text-transform: uppercase;

    letter-spacing: -.3px;

    margin: 15px 0 10px;

    font-family: 'Muli', sans-serif;

    font-size: 12px;

    font-weight: 700;

}



.middle-cont .right .reaction label > input {

    /* HIDE RADIO */

    visibility: hidden;

    /* Makes input not-clickable */

    position: absolute;

    /* Remove input from document flow */

}



.middle-cont .right .reaction label > input + img {

    /* IMAGE STYLES */

    cursor: pointer;

    border: 2px solid transparent;

    -webkit-transition: all .5s;

            transition: all .5s;

    padding: 3px;

    border-radius: 30%;

}



.middle-cont .right .reaction label > input:checked + img {

    /* (RADIO CHECKED) IMAGE STYLES */

    border: 2px solid #aaaaaa;

    border-radius: 50%;

}



.middle-cont .right .checkbox {

    margin-bottom: 15px;
	text-align:left

}
.middle-cont .right .checkbox.cb1{ margin-bottom:15px; text-align:left} 
.middle-cont .right #contactForm.anony-act .checkbox.cb1{ margin-bottom:10px}   
.middle-cont .right #contactForm.anony-act #tel-txt:after{ display:none}
.middle-cont .right #contactForm.anony-act #email-txt:after{ display:none}


.middle-cont .right .g-recaptcha div:first-child {

    width: 100% !important;

}     



.middle-cont .left h1 {

    font-size: 63px;

    color: #fcfcfc;

    margin-top: 205px;

    margin-bottom: 40px;

}



.middle-cont .left p {

    margin: 0 0 20px;

    font-size: 16px;

    line-height: 32px;

    color: #76a9f9;

    padding-right: 65px;

    text-align: justify;

}



.fotter {

    position: fixed;

    bottom: 0;

    width: 100%;

    padding: 20px;

    background: #d6d8db;

}



.fotter p {

    margin: 0;

    color: #646566;

    text-align: center;

    font-size: 12px;

    line-height: 26px;

}


.fotter p a{

    color: #646566; text-decoration:none

}



.fotter p span.line {

    margin: 0 10px;

}



.fotter p.mob-p {

    color: #cccccc;

    display: none;

}



.navbar-brand > img.mob-logo {

    display: none;

}



::-webkit-input-placeholder {

    /* WebKit, Blink, Edge */

    color: #a9abac !important;

    text-transform: uppercase;

    font-size: 12px;

}



:-moz-placeholder {

    /* Mozilla Firefox 4 to 18 */

    color: #a9abac !important;

    opacity: 1;

    text-transform: uppercase;

    font-size: 12px;

}



::-moz-placeholder {

    /* Mozilla Firefox 19+ */

    color: #a9abac !important;

    opacity: 1;

    text-transform: uppercase;

    font-size: 12px;

}



:-ms-input-placeholder {

    /* Internet Explorer 10-11 */

    color: #a9abac !important;

    text-transform: uppercase;

    font-size: 12px;

}



::-ms-input-placeholder {

    /* Microsoft Edge */

    color: #a9abac !important;

    text-transform: uppercase;

    font-size: 12px;

}



.g-recaptcha {

            transform-origin: left top;

    -webkit-transform-origin: left top;

}



.middle-cont .left {

    padding-left: 0;

}



@media only screen and (max-width: 767px) {

    body {

        overflow-y: scroll;

    }



    .navbar-brand {

        padding: 0;

        height: auto;

        float: none;

        margin: 0px auto 7px;

        display: block;

    }



    .navbar-brand > img.desk-logo {

        display: none;

    }



    .navbar-brand > img.mob-logo {

        display: block;

    }



    .navbar-brand > img {

        width: 320px;

        height: 90px;

        margin: 0 auto;

    }



    a.telephone {

        font-size: 18px;

        height: 28px;

        line-height: 28px;

        position: relative;

        display: block;

        text-align: center;

        margin-bottom: 10px;

    }



    .middle-cont .right h3 {

        font-size: 20px;

        margin-top: 0;

        margin-bottom: 5px;

    }



    .middle-cont .left {

        display: none;

    }



    .middle-cont .right p {

        font-size: 12px;

    }



    .middle-cont .right .checkbox {margin-bottom: 10px;margin-top: 5px;}



    #contactForm .form-group {

        margin-bottom: 10px;

    }



    #contactForm .form-control {

        height: 30px;

        padding-bottom: 10px;

    }



    #contactForm .form-group:after {

        padding-top: 10px;

        background-position: 0px 0px;

    }



    #contactForm .form-group textarea {

        padding: 5px 12px;

        max-height: 60px;

        padding-left: 40px;

    }



    .middle-cont .right .reaction {

        margin-bottom: 5px;

    }



    .middle-cont .right .reaction p {

        margin: 5px 0 5px;

        font-size: 11px;

    }



    .middle-cont .right .reaction label > input + img {

        width: 36px;

    }



    #contactForm .btn {

        padding: 8px 43px;

        font-weight: 300;

        font-size: 13px;

        margin-bottom: -7px;

        outline: 0;

    }



    .middle-cont .right {

        padding: 20px 20px;
		    margin-top: 20px;

    }



    .fotter {

        padding: 12px;

        position: relative;

        margin-top: 3px;

    }



    .fotter p {

        font-size: 11px;

        line-height: 1;

    }



    .middle-cont .left h1 {

        font-size: 61px;

        margin-top: 100px;

        margin-bottom: 30px;

    }



    .middle-cont .left p {

        margin: 0 0 20px;

        font-size: 15px;

        line-height: 28px;

    }



    .middle-cont {

        padding: 0;

        max-width: 310px;

        margin: 0 auto;

        display: block;

        float: none;

    }



    .fotter {

        background: transparent;

    }



    .fotter p.desk-p {

        display: none;

    }



    .fotter p.mob-p {

        color: #cccccc;

        display: block;

        font-size: 11px;

        line-height: 19px;

    }



    .g-recaptcha {

        -webkit-transform: scale(0.9);

                transform: scale(0.9);

    }
	
		
	.fotter p a {
    color: #cccccc;
}

}



@media (min-width: 992px) and (max-width: 1024px) {

    .navbar-brand > img {

        width: 140px;

    }



    a.telephone {

        font-size: 18px;

        height: 45px;

        line-height: 28px;

    }

.middle-cont {

    margin-top: -20px;

}

    .middle-cont .right h3 {

        font-size: 20px;

        margin-top: 0;

        margin-bottom: 5px;

    }



    .middle-cont .right p {

        font-size: 12px;

    }



    .middle-cont .right .checkbox {margin-bottom: 15px;margin-top: 5px;}



    #contactForm .form-group {

        margin-bottom: 10px;

    }



    #contactForm .form-control {

        height: 35px;

        padding-bottom: 10px;

		padding-top: 4px;

    }



    #contactForm .form-group:after {

        padding-top: 10px;

        background-position: 0px 3px;

    }



    #contactForm .form-group textarea {

        padding: 5px 12px;

        max-height: 70px;

        padding-left: 40px;

    }



    .middle-cont .right .reaction {

        margin-bottom: 7px;

        margin-top: 5px;

    }



    .middle-cont .right .reaction p {

        margin: 5px 0 5px;

        font-size: 11px;

    }



    .middle-cont .right .reaction label > input + img {

        width: 36px;

    }



    #contactForm .btn {

        padding: 10px 43px;

        font-weight: 300;

        font-size: 13px;

        margin-bottom: -7px;

        outline: 0;

        margin-top: 4px;

    }



    .middle-cont .right {

        padding: 30px;

    }



    .fotter {

        padding: 20px;

    }



    .fotter p {

        font-size: 11px;

        line-height: 1;

    }



    .middle-cont .left h1 {

        font-size: 61px;

        margin-top: 160px;

        margin-bottom: 30px;

    }



    .middle-cont .left p {

        margin: 0 0 20px;

        font-size: 15px;

        line-height: 28px;

    }



    .g-recaptcha {

        -webkit-transform: scale(0.85);

                transform: scale(0.85);

    }

}



@media (min-width: 768px) and (max-width: 991px) {

    .middle-cont .left h1 {

        font-size: 41px;

        color: #fcfcfc;

        margin-top: 250px;

        margin-bottom: 40px;

    }



    .middle-cont .left p {

        margin: 0 0 20px;

        font-size: 16px;

        line-height: 22px;

        color: #76a9f9;

        padding-right: 65px;

        text-align: left;

    }



    .fotter {

        background: transparent;

    }



    .fotter p.desk-p {

        display: none;

    }



    .fotter p.mob-p {

        display: block;

        font-size: 14px;

        line-height: 30px;

        margin-bottom:0px;

    }
	
	.fotter p a {
    color: #cccccc;
}

}



@media (min-width: 1025px) and (max-width: 1600px) {

    .navbar-brand > img {

        width: 140px;

    }



    a.telephone {

        font-size: 18px;

        height: 28px;

        line-height: 28px;

    }



    .middle-cont .right h3 {

        font-size: 20px;

        margin-top: 0;

        margin-bottom: 5px;

    }



    .middle-cont .right p {

        font-size: 12px;

    }



    .middle-cont .right .checkbox {margin-bottom: 15px;margin-top: 10px;}



    #contactForm .form-group {

        margin-bottom: 10px;

    }



    #contactForm .form-control {

        height: 30px;

        padding-bottom: 3px;

    }



    #contactForm .form-group:after {

        padding-top: 10px;

        background-position: 0px 0px;

    }



    #contactForm .form-group textarea {

        padding: 5px 12px;

        max-height: 90px;

        padding-left: 40px;

    }



    .middle-cont .right .reaction {

        margin-bottom: 5px;

    }



    .middle-cont .right .reaction p {

        margin: 5px 0 5px;

        font-size: 11px;

    }



    .middle-cont .right .reaction label > input + img {

        width: 36px;

    }



    #contactForm .btn {padding: 8px 43px;font-weight: 300;font-size: 13px;margin-bottom: -7px;outline: 0;margin-top: 5px;}



    .middle-cont .right {padding: 30px 30px;}



    .fotter {

        padding: 12px;

    }



    .fotter p {

        font-size: 11px;

        line-height: 1;

    }



    .middle-cont .left h1 {

        font-size: 61px;

        margin-top: 100px;

        margin-bottom: 30px;

    }



    .middle-cont .left p {

        margin: 0 0 20px;

        font-size: 15px;

        line-height: 28px;

    }

}



@media only screen and (max-width: 380px) {

	

   .navbar-brand > img.mob-logo{ width: 290px;	}

}
.middle-cont .right .reaction label > input + img {
width: 36px;
}